// **注意不要手打任何符号，请全部使用 复制 粘贴，以免格式错误，程序无法运行！**
//（所有标点符号都不要删除，你只需要修改文字和编号）

// 定义网址的 标题
let titleInfo = "场景展示云平台";

// 是否开启模型自动旋转功能  开启:true  关闭:false
let spinInfo = false;

// 是否开启分页  开启:true  关闭:false
let pageOpen = false;

// 分页条数 在9-100之间
let pageNum = 5;

//配置  模型文件名字
// 左边的是编号
// 右边的是 模型名称
// 这里举一个模型例子（这里的书写顺序就是网址的排列顺序）
// （所有标点符号都不要删除，你只需要修改文字和编号，添加的时候复制粘贴即可）

// 复制模板    '':``,

// 3d
let objInfo = {
  // 慧严寺 （无）
  "WK1714580180988624896": `fd720_hcUwrBw1J`,
  // 宝梵寺
  "WK1714580861933879296": `fd720_6tr9fLQql`,
  // 金仙寺
  "WK1714560172254330880": `fd720_nzbmzkkzu`,
  // 饶益寺
  "WK1714581156072030208": `fd720_cUzbspaAT`,

};

// 2d
let objInfo2d = {

};



